Показано с 1 по 4 из 4

Тема: Проблема с новыми версиями ВВ5

  1. #1
    Mega Member Аватар для eagles
    Регистрация
    12.03.2004
    Адрес
    Visaginas LT
    Сообщений
    1,218
    Спасибо
    84
    Благодарностей: 231 : 179

    Проблема с новыми версиями ВВ5

    6300 - V57.20
    Nokia 6500s - V59.60
    Nokia 5310 - V58.58

    Данные версии к сожалению програмно пока не разлачиваются. При понижении - труп.

  2. #2
    Member Аватар для PLOMBIR
    Регистрация
    15.11.2004
    Адрес
    Белгород
    Сообщений
    403
    Спасибо
    48
    Благодарностей: 43 : 20
    Здесь тоже про это много написано
    http://www.mobile-files.ru/forum/sho...d.php?t=210385

  3. #3
    Member
    Регистрация
    15.03.2005
    Сообщений
    304
    Спасибо
    96
    Благодарностей: 88 : 40
    вчера накололся, 2630, качнул не глядя самую свежую, 57.20, зашил уфсой-нет сети. зашил 6.82, сети появились, по инфе пишет SL Data Corrupted. Но все работает.

    инит симлок делает, но ругается на неизвестный АСИК.

  4. #4
    Member
    Регистрация
    05.01.2008
    Адрес
    Хасавюрт
    Сообщений
    300
    Спасибо
    64
    Благодарностей: 34 : 16
    2630 вроде не bb5) на них может и прокатило, а на этих телефонах с SL3, врядли прокатит)

Похожие темы

  1. Ответов: 146
    Последний ответ: 12.08.2012, 16:15
  2. BB5 проблема с новыми версиями ПО
    от murka в разделе Телефоны BB5
    Ответов: 15
    Последний ответ: 14.11.2010, 19:05
  3. Ответов: 5
    Последний ответ: 23.06.2005, 04:05
  4. Проблема с новыми Т230
    от kcell_kcell в разделе SonyEricsson Series
    Ответов: 6
    Последний ответ: 07.11.2004, 21:17

Социальные закладки

Социальные закладки

Ваши права

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •  
  Рейтинг@Mail.ru